.wpd-box{
	width: 100%;
}

 /****************************
 ********** UTILITY *********
 ****************************/
	.clear{
		clear: both;
	}

 /****************************
 ********* /UTILITY *********
 ****************************/




/****************************
 **** TABBED CONTENTS *******
 ****************************/

.wpd-container{
	box-sizing: border-box;
}

.wpd-container-header{
	width: 100%;
	font-variant: small-caps;
	background-color: #3D9BDD;
	padding-left: 8px;
	padding-top: 1px;
	padding-bottom: 1px;
	box-sizing: border-box;
	font-weight: bold;
	color: #FFF;
}

.wpd-tab-container{
	width: 100%;
	padding: 0px;
	position: relative;
}

.wpd-tab-container .tabs-row{
	text-align: right;
	font-variant: small-caps;
	font-size: 12px;
	padding-right: 0px;
	background-color: #3D9BDD;
	padding: 0px;
} 

.wpd-tab-container ul.tabs{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.wpd-tab-container ul.tabs li{
	background-color: #3D9BDD;
	color: #787e87;
	display: inline-block;
	cursor: pointer;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 0px;
	color: #FFF;
}

.wpd-tab-container ul.tabs li.current{
	color: #3D9BDD;
	background-color: #EFEFEF;
	font-weight: bold;
}

.wpd-tab-container .tab-content{
	display: none;
	padding: 0px;
}

.wpd-tab-container .tab-content.current{
	display: inherit;
}


/***** EXTERNAL TABS ************/

.wpd-tab-container .ext-tabs-row {
	padding-bottom: 10px!important; 
	text-align: left!important;
}

.wpd-tab-container ul.ext-tabs {
	background-color: #335981!important;
}


.wpd-tab-container ul.ext-tabs li{
	background-color: #335981!important;
}

.wpd-tab-container ul.ext-tabs li.current{
	color: #FFF;
	background-color: #3D9BDD!important;
	font-weight: bold;
}

.wpd-tab-container ul.ext-tabs-colored {
	background-color: #335981!important;
}


/***** INTERNAL TABS ************/

.wpd-tab-container .int-tabs-row {
	color: #787e87!important;
}

.wpd-tab-container ul.int-tabs {
	background-color: transparent!important;
}

.wpd-tab-container ul.int-tabs li{
	font-size: 13px!important;
	color: #787e87!important;
	background-color: transparent!important;
	opacity: 0.5;
}

.wpd-tab-container ul.int-tabs li:hover{
	opacity: 1;
}

.wpd-tab-container ul.int-tabs li.current{
	opacity: 1;
	background-color: transparent!important;
	font-weight: bold;
}



/****************************
 **** /TABBED CONTENTS ******
 *****************************/




/****************************
**** GIORNATA SMALL ********
****************************/

.small-result-container {
	width: 100%;
	font-family: 'Roboto', sans-serif;
	color: #787e87;
	background-color: #EFEFEF;
	padding: 5px;
	box-sizing: border-box;
}

.small-result-header {
    clear: both;
    border-bottom: 1px solid #c6b1b2;
    padding: 7px;
    padding-top: 1px;
    padding-bottom: 1px;	
}


.small-result-header .girone-name{
    font-weight: bold;
    font-variant: small-caps;
}

.small-result-ar{
	font-size: 11px;
}

.small-result-row {
    clear: both;
    border-bottom: 1px dashed #c6b1b2;
    padding: 7px;
    padding-top: 4px;
    padding-bottom: 4px;	
}

.small-result-row .teams {
	width: 75%;
	float: left;
}

.small-result-row .team{
	width: 100%;
	font-size: 13px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-variant: small-caps;
}

.small-result-row .team-1{
	margin-bottom: 0px;
}

.small-result-row .team-2{
	margin-top: 0px;
}

.small-result-row .result-goals {
	width: 25%;
	float: left;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	padding-top: 11px;
	color: #39464e;
}

.small-result-row .result-goals a {
	color: #3D9BDD;
	text-decoration: none;
}
.small-result-row .result-goals a:link {
	color: #3D9BDD;
    text-decoration: none;
}

.small-result-row .result-goals a:visited {
	color: #3D9BDD;
    text-decoration: none;
}

.small-result-row .result-goals a:hover {
	color: #3D9BDD;
    text-decoration: none;
    text-shadow: 1px 1px #bdc3c7;
}

.small-result-row .result-goals a:active {
    text-decoration: none;
}		
	

.small-result-row .result-date{
	width: 25%;
	float: left;
	text-align: center;
	font-size: 12px;
	color: #95a5a6;
}
/****************************
 **** /GIORNATA SMALL ********
 ****************************/




/****************************
**** CLASSIFICA SMALL *******
****************************/

.small-class-container {
	width: 100%;
	font-family: 'Roboto', sans-serif;
	color: #787e87;
	background-color: #EFEFEF;
	padding: 5px;
	box-sizing: border-box;
}

.small-class-header {
    clear: both;
    border-bottom: 0px solid #c6b1b2;
    padding: 7px;
    padding-top: 1px;
    padding-bottom: 1px;	
}

.small-class-header.bordered{
	border-bottom: 1px solid #c6b1b2!important;
}

.small-class-header .girone-name{
    font-weight: bold;
    font-variant: small-caps;
}

.small-class-row {
    clear: both;
    border-bottom: 1px dashed #c6b1b2;
    padding: 7px;
    padding-top: 4px;
    padding-bottom: 4px;	
}

.small-class-row:hover{
	background-color: #bdc3c7;
	color: #000;
}

.small-class-row .number{
	width: 10%;
	box-sizing: border-box;
	float: left;
	font-variant: small-caps;
	font-size: 10px;
	text-align: right;
	font-weight: bold;
	padding-top: 2px;
}

.small-class-row .team{
	width: 80%;
	font-size: 13px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-variant: small-caps;
	box-sizing: border-box;
	float: left;
	padding-left: 10px;
}

.small-class-row .score {
	width: 10%;
	float: left;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #3D9BDD;
	box-sizing: border-box;
}
/****************************
 *** /CLASSIFICA SMALL ******
 ****************************/



/****************************
**** CLASSIFICA BIG *******
****************************/

.small-tabs{
	font-variant: small-caps;
	font-size: 12px;
}


.big-class-container {
	width: 100%;
	font-family: 'Roboto', sans-serif;
	color: #787e87;
	background-color: #EFEFEF;
	padding: 5px;
	padding-left: 0px;
	padding-right: 0px;
	box-sizing: border-box;
}

.big-class-header {
    clear: both;
    border-bottom: 0px solid #c6b1b2;
    padding: 0px;
    padding-top: 1px;
    padding-bottom: 1px;	
}

.big-class-header.bordered{
	border-bottom: 1px solid #c6b1b2!important;
}

.big-class-header .girone-name{
    font-weight: bold;
    font-variant: small-caps;
}

.big-class-row {
    clear: both;
    border-bottom: 1px dashed #c6b1b2;
    padding: 0px;
    padding-top: 4px;
    padding-bottom: 4px;	
}

.big-class-row:hover{
	background-color: #bdc3c7;
	color: #000;
}


.big-class-row .number{
	width: 5%;
	box-sizing: border-box;
	float: left;
	font-variant: small-caps;
	font-size: 10px;
	text-align: right;
	font-weight: bold;
	padding-top: 2px;
}

.big-class-row .team{
	width: 45%;
	font-size: 13px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-variant: small-caps;
	box-sizing: border-box;
	float: left;
	padding-left: 5px;
}

.big-class-row .c-p{
	width: 6%;
	box-sizing: border-box;
	float: left;
	font-variant: small-caps;
	font-size: 10px;
	text-align: center;
	padding-top: 2px;
	border-right: 1px solid #c6b1b2;
}

.big-class-row .c-v{
	width: 6%;
	box-sizing: border-box;
	float: left;
	font-variant: small-caps;
	font-size: 10px;
	text-align: center;
	padding-top: 2px;
	border-right: 1px solid #c6b1b2;
}

.big-class-row .c-n{
	width: 6%;
	box-sizing: border-box;
	float: left;
	font-variant: small-caps;
	font-size: 10px;
	text-align: center;
	padding-top: 2px;
	border-right: 1px solid #c6b1b2;
}

.big-class-row .c-l{
	width: 6%;
	box-sizing: border-box;
	float: left;
	font-variant: small-caps;
	font-size: 10px;
	text-align: center;
	padding-top: 2px;
	border-right: 1px solid #c6b1b2;
}

.big-class-row .c-gf{
	width: 6%;
	box-sizing: border-box;
	float: left;
	font-variant: small-caps;
	font-size: 10px;
	text-align: center;
	padding-top: 2px;
	border-right: 1px solid #c6b1b2;
}

.big-class-row .c-gs{
	width: 6%;
	box-sizing: border-box;
	float: left;
	font-variant: small-caps;
	font-size: 10px;
	text-align: center;
	padding-top: 2px;
	border-right: 1px solid #c6b1b2;
}

.big-class-row .c-piu_meno{
	width: 6%;
	box-sizing: border-box;
	float: left;
	font-variant: small-caps;
	font-size: 10px;
	text-align: center;
	padding-top: 2px;
	border-right: 1px solid #c6b1b2;
}


.big-class-row .score {
	width: 6%;
	float: left;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #3D9BDD;
	box-sizing: border-box;
}

.big-class-header .h-element {
	box-sizing: border-box;
	float: left;
	font-variant: small-caps;
	font-size: 10px;
	text-align: center;
	font-weight: bold;
	padding-top: 2px;
}

.big-class-header .number{
	width: 5%;
}

.big-class-header .team{
	width: 45%;
	font-size: 13px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	box-sizing: border-box;
	padding-left: 5px;
	text-align: left!important;
}

.big-class-header .c-p{
	width: 6%;
	font-weight: bold;
}

.big-class-header .c-v{
	width: 6%;
	font-weight: bold;
}

.big-class-header .c-n{
	width: 6%;
	font-weight: bold;
}

.big-class-header .c-l{
	width: 6%;
	font-weight: bold;
}

.big-class-header .c-gf{
	width: 6%;
	font-weight: bold;
}

.big-class-header .c-gs{
	width: 6%;
	font-weight: bold;
}

.big-class-header .c-piu_meno{
	width: 6%;
	font-weight: bold;
}

.big-class-header .score {
	width: 6%;
	font-size: 13px;
	font-weight: bold;
}

/****************************
 *** /CLASSIFICA BIG ******
 ****************************/





/****************************
 ****** GIORNATA NAV ********
 ****************************/

 .select-giornata{
 	padding: 0px;
 	width: auto;
 	margin: 0px;
 	font-size: 13px;
 	border-radius: 0px;
 }


.select-giornata {
	border: 0 !important;  /*Removes border*/
	-webkit-appearance: none;  /*Removes default chrome and safari style*/
	-moz-appearance: none; /* Removes Default Firefox style*/
	appearance:none;
	background: #3D9BDD url(../img/select-arrow.png) no-repeat 90% center;
	width: 130px; /*Width of select dropdown to give space for arrow image*/
	text-indent: 0.01px; /* Removes default arrow from firefox*/
	text-overflow: "";  /*Removes default arrow from firefox*/ /*My custom style for fonts*/
	color: #FFF;
	padding: 5px;
	font-weight: bold;
	text-transform: uppercase;
}


.header-select-giornata{
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}



/****************************
 ****** /GIORNATA NAV *******
 ****************************/


/****************************
 ********* FASI NAV *********
 ****************************/
 .select-fase{
 	padding: 0px;
 	width: auto;
 	margin: 0px;
 	font-size: 13px;
 	border-radius: 0px;
 }


.select-fase {
	border: 0 !important;  /*Removes border*/
	-webkit-appearance: none;  /*Removes default chrome and safari style*/
	-moz-appearance: none; /* Removes Default Firefox style*/
	appearance:none;
	background: #335981 url(../img/select-arrow.png) no-repeat 90% center;
	width: 330px; /*Width of select dropdown to give space for arrow image*/
	text-indent: 0.01px; /* Removes default arrow from firefox*/
	text-overflow: "";  /*Removes default arrow from firefox*/ /*My custom style for fonts*/
	color: #FFF;
	padding: 5px;
	font-weight: bold;
	text-transform: uppercase;
}


.header-select-fase{
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #335981;
}



/****************************
 ******** /FASI NAV *********
 ****************************/




/****************************
 ***** GIORNATA BIG *********
 ****************************/


.big-result-container {
	width: 100%;
	font-family: 'Roboto', sans-serif;
	color: #787e87;
	background-color: #EFEFEF;
	padding: 5px;
	box-sizing: border-box;
}


.big-result-header {
    clear: both;
    border-bottom: 1px solid #c6b1b2;
    padding: 7px;
    padding-top: 1px;
    padding-bottom: 1px;
    width: 100%;
    box-sizing: border-box;	
    text-align: right;
}

.big-result-row {
    clear: both;
    border-bottom: 1px dashed #c6b1b2;
    box-sizing: border-box;
}

.big-result-row .teams {
	width: 60%;
	float: left;
	background-color: transparent;
	box-sizing: border-box;
    padding: 3px;
    font-weight: bold;
}

.big-result-row .team{
	width: 50%;
	float: left;
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-variant: small-caps;
	display: block;
	background-color: transparent;
	box-sizing: border-box;
}

.big-result-row .date {
	width: 20%;
	float: left;
	background-color: transparent;
	box-sizing: border-box;
    padding: 3px;
    text-align: center;
}

.big-result-row .result {
	width: 20%;
	float: left;
	background-color: transparent;
	box-sizing: border-box;
    padding: 3px;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
}

/****************************
 ***** /GIORNATA BIG ********
 ****************************/





/****************************
******* CANNONIERI **********
****************************/

.big-class-row .number-cannonieri{	
	width: 5%;
	box-sizing: border-box;
	float: left;
	font-variant: small-caps;
	font-size: 10px;
	text-align: right;
	font-weight: bold;
	padding-top: 2px;
}


.big-class-row .name-cannonieri{
	width: 45%;
	font-size: 13px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-variant: small-caps;
	box-sizing: border-box;
	float: left;
	padding-left: 5px;
	font-weight: bold;
}


.big-class-row .team-cannonieri{
	width: 43%;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-variant: small-caps;
	box-sizing: border-box;
	float: left;
	padding-left: 5px;
}


.big-class-row .score-cannonieri {
	width: 6%;
	float: left;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #3D9BDD;
	box-sizing: border-box;
}

.cann-others{
	display: none;
}

#cann-oth-button{
	float: right; 
	padding-right: 6px; 
	cursor: pointer
}

/****************************
****** /CANNONIERI **********
****************************/




/****************************
************ ALTRO **********
****************************/

.title-read-more{
	font-size: 12px!important;
	color: gray;
	font-style: italic;
	float: right;
}

/****************************
*********** /ALTRO **********
****************************/
.page-title .title {
    color: #FFF!important;
    font-weight: bold!important;
    text-shadow: 2px 2px #2D547D!important;
}

